Subject: Re: [Fot] Dialing in more rear brakes

From: "Richard Good" <[email-masked]>
Date: Sat, 26 Oct 2013 23:14:50 -0400

Steve,

You are going the wrong way.   To bias more toward the rear you need the 
smaller MC for the rear to increase the hydraulic pressure and the larger MC 
for the front to reduce the front pressure.

Richard Good

--------------------------------------------------
From: "steve" <[email-masked]>
Sent: Saturday, October 26, 2013 5:46 PM
To: "FOT" <[email-masked]>
Subject: [Fot] Dialing in more rear brakes

> Friends,
>
> I've recently added dual-circuit brakes with a Tilton balance bar assembly 
> to my TR3 and I can't seem to get enough rear brakes. I'm looking for some 
> advice.
>
> Here's what I have done so far:
>
> Installed balance bar with front and rear Master Cyl's 2.5" apart.  The 
> pushrods are parallel to each other.  Both Master Cyl's were .750  I'm not 
> running any residual pressure valves.
>
> The pedal felt like a brick so I switched to two .625 MC's.  The pedal 
> feel was much better but still, even with the adjustment to full rear, the 
> rears were barely starting to drag when the fronts were biting.
>
> I switched the rear Cyl to .700 and, same thing.  The rears just start to 
> hook up when the fronts can not be turned by hand.
>
> Next, I switched the rear cyl to .750 and it feels the same.  All of my 
> testing is up on jackstands in the garage.  I'm racing next weekend.
>
> I've played with adjusting the pushrod lengths so that the balance bar is 
> parallel during full braking as illustrated in the Tilton instruction 
> sheet.
>
> Overall, the brakes work well but I can't figure this one out on my own.
>
> Any ideas?
>
> ~STEVE
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: "Chuck Arnold and/or Kathleen Kelley" <[email-masked]>
Date: Sat, 26 Oct 2013 21:23:33 -0700

And at full depression the balance bar should be parallel with the
firewall.  This is done by changing the relative lengths of the cylinder
rods.  The balance rod should be shorter on the rear side so it gets
pressure first.  I use .625 rear and .7 front.
On Oct 26, 2013 8:53 PM, "Richard Good" <[email-masked]> wrote:

> smaller MC for the rear to increase the hydraulic pressure and the larger
> MC for the front to reduce the front pressure.
>
> Richard Good
>
> ------------------------------**--------------------
>> I've recently added dual-circuit brakes with a Tilton balance bar
>> assembly to my TR3 and I can't seem to get enough rear brakes. I'm looking
>> for some advice.
>>
>> parallel during full braking as illustrated in the Tilton instruction sheet.
>>
> ______________________________**_________________
> [email-masked]
>
> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/**
> options/fot/[email-masked]<http://autox.team.net/mailman/options/fot/[email-masked]>

---

From: "john hasty" <[email-masked]>
Date: Mon, 28 Oct 2013 10:10:09 -0400

We use a Wellwood MC with dual chambers and a proportional valve....works
great. 

John H. Hasty
Attorney At Law
Guthrie, Davis, Henderson & Staton, P.L.L.C.
719 East Boulevard
Charlotte, North Carolina 28203-5113
Tele: (704) 372-5600
Fax: (704) 372-4601
E-mail: [email-masked]
www.gdhs.com
 
PRIVILEGE AND CONFIDENTIALITY NOTICE:  This message (and any attachments) is
intended only for the use of the addressee and may contain information that
is PRIVILEGED and CONFIDENTIAL, and/or may contain ATTORNEY WORK PRODUCT.
If you are not the intended recipient, you are hereby notified that any
dissemination of this communication is strictly prohibited.  If you have
received this communication in error, please erase all copies of the message
and its attachments and notify us immediately.  Thank you.
 
IRS CIRCULAR 230 NOTICE:  In order to comply with certain IRS regulations
regarding tax advice, we inform you that, unless expressly stated otherwise,
any tax advice contained in this communication (including any attachments)
is not intended or written to be used, and cannot be used, for purposes of
(i) avoiding penalties under the Internal Revenue Code or (ii) promoting,
marketing or recommending to another party any transaction or matter
addressed herein.
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Richard Good
Sent: Saturday, October 26, 2013 11:15 PM
To: steve; FOT
Subject: Re: [Fot] Dialing in more rear brakes

Steve,

Richard Good

> assembly to my TR3 and I can't seem to get enough rear brakes. I'm 
> looking for some advice.
>
> Installed balance bar with front and rear Master Cyl's 2.5" apart.  
> The pushrods are parallel to each other.  Both Master Cyl's were .750  
> I'm not running any residual pressure valves.
>
> feel was much better but still, even with the adjustment to full rear, 
> the rears were barely starting to drag when the fronts were biting.
>
> I switched the rear Cyl to .700 and, same thing.  The rears just start 
> to hook up when the fronts can not be turned by hand.
>
> Next, I switched the rear cyl to .750 and it feels the same.  All of 
> my testing is up on jackstands in the garage.  I'm racing next weekend.
>
> I've played with adjusting the pushrod lengths so that the balance bar 
> is parallel during full braking as illustrated in the Tilton 
> instruction sheet.
>

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]